/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.section-hero-slider .et_pb_slide_title a { color: #FFF; }

body { overflow-x: hidden; font-family: 'Noto Sans'; }
input[type="submit"] { cursor: pointer; }
.et_button_no_icon .et_pb_button.btn-white { background-color: #fff; border-color: #fff; color: #f7921a !important; }
.et_button_no_icon .et_pb_button.btn-white:hover { color: #fff !important; }
.et_button_no_icon .et_pb_button.btn-secondary { background-color: #59595c; border-color: #59595c; }
#top-header .et-social-twitter, #top-header .et-social-google-plus, #top-header .et-social-rss { display: none !important; }

#breadcrumbs { margin-top: 35px; margin-bottom: 40px; font-size: 13px; }
.search-results #breadcrumbs, .woocommerce-breadcrumb { display: none; }

#et-info-phone:before { display: none; }
#et-info-phone a { font-size: 16px !important; font-weight: 300; padding-left: 20px; background: url('/wp-content/uploads/2016/12/phone_03.png') no-repeat left center; }
#et-secondary-menu > ul > li a { font-weight: 700; padding-bottom: 0; padding-left: 15px; font-size: 15px; }
.find-us-link a { background: url('/wp-content/uploads/2016/12/marker_03.png') no-repeat left center; }
.account-link a { background: url('/wp-content/uploads/2016/12/account_03.png') no-repeat left center; }
.checkout-link a { background: url('/wp-content/uploads/2016/12/checkout_03.png') no-repeat left center; padding-left: 10px !important; }
.cart-link a { background: url('/wp-content/uploads/2016/12/shopping-cart_03.png') no-repeat left center; padding-left: 18px !important; }
#et-secondary-nav li { padding-left: 15px; border-left: 1px solid #666666; }
#et-secondary-nav li:first-child { border-left: 0 none; }

.et_header_style_left .logo_container { width: auto; padding-right: 106px; background: #f4f4f4; }
#main-header { box-shadow: none; }

@media screen and (max-width: 768px) {
	#top-menu {
		display: none;
	}
}

@media screen and (max-width: 1529px) {
	#et_mobile_nav_menu {
		display: block;
	}
	.et_header_style_left .mobile_menu_bar {
    	padding-top: 38px;
	}
	#et_top_search {
    	border: 0 none !important;
    	float: left;
 	}
	.mobile_menu_bar:before {
		color: #fff !important;
	}
}
#main-header .et_menu_container:before { content: ''; position: absolute; display: block; height: 100%; width: 100%; left: -100%; background: #f4f4f4; }
.et_header_style_left #et-top-navigation { padding-top: 0 !important;  padding-left: 0 !important; }
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding: 45px 15px; border-left: 1px solid #f9a848; }
.et_header_style_left #et-top-navigation nav > ul > li.current-menu-item > a, .et_header_style_left #et-top-navigation nav > ul > li.current_page_item > a, .et_header_style_left #et-top-navigation nav > ul > li > a:hover { background: #f59f39; opacity: 1; }
.et_header_style_left #et-top-navigation nav > ul > li:last-child > a { padding-right: 25px; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { display: none; }
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 0; }
#top-menu li { padding-right: 0; float: left; background-color: #f7921a; }
#main-header .nav li ul a { font-weight: 600; }
#main-header .nav li ul a:hover { color: #f7921a; opacity: 1; }

#et_top_search { width: auto; padding: 42px 25px; margin-left: 0; margin-top: 0; border: 1px solid #f9a848; border-top: 0 none; border-bottom: 0 none; }
#et_search_icon { display: block; height: 18px; }
#et_search_icon:before { top: 45px; left: 17px; bottom: 0; right: 0; height: 18px; width: 18px; }
.et_close_search_field { right: 10px !important; }

.main-image .gform_wrapper { margin: 0; }
.main-image .gform_wrapper h3.gform_title { margin-top: 0; text-align: center; font-size: 26px; color: #fff; font-weight: 400; border-bottom: 1px solid #6d6a69; }
.main-image .gform_wrapper .top_label .gfield_label { color: #fff; text-transform: uppercase; font-size: 14px; }
.main-image .gform_wrapper .gfield_required { display: none; }
.main-image .gform_wrapper .top_label div.ginput_container { margin-top: 2px; }
.main-image .gform_wrapper select, .gform_wrapper input { padding: 12px !important; color: #888888; }
.main-image .gform_wrapper .main-image .gform_footer input.button, .main-image .gform_wrapper .gform_footer input[type=submit], .main-image .gform_wrapper .gform_page_footer input.button, .main-image .gform_wrapper .gform_page_footer input[type=submit] { margin-right: 0; width: 100%; font-weight: 600; padding: 15px !important; font-size: 18px; }
.main-image h1 { padding-bottom: 20px; }
.main-image p { font-size: 18px; line-height: 1.8em; max-width: 700px; color: #fefefe; }
.et_button_no_icon .main-image .et_pb_button, .et_button_no_icon .main-image .et_pb_button:hover { padding: 15px 25px !important; font-weight: 600; min-width: 260px; }
.et_button_no_icon .main-image .et_pb_button:not(:last-child) { margin-right: 5px; }
.main-image .gform_wrapper div.validation_error { background: #fff; }
.main-image .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .main-image .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half { background: none; border: 0 none; padding: 0; }
.main-image .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .main-image .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0; }
.main-image .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { padding-top: 0; }
.main-image .gform_confirmation_message { background: #fff; padding: 15px; text-align: center; }
.main-image .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea { border-width: 2px; }

.product-categories-section .et_pb_column { background-size: contain; background-repeat: no-repeat; background-position: left; transition: all 0.5s ease; }
.product-categories-section .et_pb_row:last-child { overflow: visible; }
.product-categories-section .et_pb_row:last-child .et_pb_column:hover { box-shadow: 0px 2px 22px 5px #ccc; }
.product-categories-section .et_pb_row:last-child .et_pb_text { width: 50%; float: right; background: #fff; height: 100%; }
.product-categories-section h5 { background: #232323;  padding: 15px; }
.product-categories-section ul { padding-right: 15px; padding-top: 10px; padding-bottom: 35px !important; }
.product-categories-section ul li { border-bottom: 1px solid #e9e9e9; padding-bottom: 10px; padding-top: 6px; list-style: none; }
.product-categories-section ul li a { color: #666666; }
.product-categories-section ul li:hover { border-color: #f7921a; }
.product-categories-section ul li a:hover { color: #f7921a; }
.product-categories-section h5, .product-categories-section ul li, .product-categories-section ul li a { transition: all 0.5s ease; }
.product-categories-section .et_pb_text:hover h5 { background: #f7921a; }

.call-to-action-section { overflow: hidden; }
.call-to-action-section .text-content { float: left; color: #fff; }
.call-to-action-section h4 { color: #fff; padding-bottom: 0; }
.call-to-action-section .btn-content { float: right; }
.call-to-action-section .et_pb_column:last-child:after { content: ''; width: 100%; height: 100%; right: -100%; position: absolute; background: #59595c; top: 0; }

.blurb .et_pb_column { border: 1px solid #fff; transition: all 0.5s ease; }
.blurb .et_pb_column:hover { border-color: #e2e2e2; background: #f4f4f4; }
.blurb .et_pb_blurb h4 { padding-bottom: 20px; }
.blurb .et_pb_blurb h4 a { color: #232323; font-size: 20px; }
.blurb .learn-more { text-transform: uppercase; font-weight: 600; display: inline-block; margin-top: 10px; }

.about-us-section h3 { padding-bottom: 20px; }
.about-us-section p { line-height: 1.6em; }
.about-us-section .et_pb_button { margin-top: 10px; }

.our-location .et_pb_code, .our-location .et_pb_text { margin-bottom: 0 !important; float: left; width: 100%; }
.our-location .et_pb_code iframe { float: left; width: 100%; width: calc(100% - 1px); }
.our-location .et_pb_text h5 { padding: 20px 30px; }
.our-location .text-content { background: #fff; float: left; padding: 20px 30px; width: 75%; }
.our-location .contact-details { float: left; background: #f4f4f4; width: 25%; text-align: center; padding: 25px 0; padding-bottom: 15px; }
.our-location .contact-details .phone { font-size: 18px; color: #232323; font-weight: 600; padding-top: 24px; display: inline-block; background: url('/wp-content/uploads/2016/12/phone-big_03.png') no-repeat top center; }

#main-footer { float: left; width: 100%; }
#main-footer h4 { color: #fff; }
#main-footer .footer-left { width: 75%; display: inline-block; padding-top: 45px; border-right: 1px solid #424242; float: left; }
#main-footer .footer-newsletter { padding-bottom: 40px; }
#main-footer .footer-newsletter .gform_wrapper div.validation_error { background: #fff; width: 95%; }
#main-footer .footer-newsletter .gform_wrapper li.gfield.gfield_error { border-top: 0; padding-top: 0; width: 32.3% !important; margin-right: 1% !important; background: none; padding-bottom: 0; margin-bottom: 0 !important; }
#main-footer .footer-newsletter .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { padding-top: 5px; padding-left: 16px; background: #fff; margin-top: 5px; }
#main-footer .footer-newsletter h4 { padding-bottom: 25px; }
#main-footer .footer-newsletter .gform_wrapper .gform_body { width: 80%; display: inline-block; }
#main-footer .footer-newsletter .gform_wrapper, #main-footer .footer-newsletter .gform_wrapper ul.gform_fields li.gfield, #main-footer .footer-newsletter .gform_wrapper .top_label .ginput_container { margin: 0; }
#main-footer .footer-newsletter .gform_wrapper .top_label .gfield_label { display: none; }
#main-footer .footer-newsletter .gform_wrapper input[type="text"], #main-footer .footer-newsletter .gform_wrapper input[type="email"] { border-radius: 3px; border: 0 none; height: 50px; }
#main-footer .footer-newsletter .gform_wrapper input[type="submit"] { height: 50px; }
#main-footer .footer-newsletter .gform_wrapper .gform_footer { width: 20%; clear: none; display: inline-block; float: right; padding: 0; margin: 0; }
#main-footer .footer-newsletter .gform_confirmation_message { padding: 15px; color: #000; background: #fff; border: 1px solid #f7921a;  width: 95%; }

#main-footer .footer-right { width: 25%; float: right; padding-left: 45px; padding-top: 50px; padding-bottom: 20px; }
#main-footer .footer-right h4.widgettitle { font-size: 20px; padding-bottom: 20px; }
#main-footer .footer-right .phone { font-size: 20px; color: #fff; display: inline-block; margin-bottom: 15px; font-weight: 600; }
#main-footer .footer-right .et_pb_button { min-width: 150px; margin-bottom: 20px; }
#main-footer .footer-right p { font-size: 14px; padding-left: 25px; color: #cccccc; padding-bottom: 20px; line-height: 1.6em; }
#main-footer .footer-right .address { background: url('/wp-content/uploads/2016/12/marker_03.png') no-repeat top 5px left; }
#main-footer .footer-right .mail-address { background: url('/wp-content/uploads/2016/12/mail_03.png') no-repeat top 5px left; }

#main-footer #footer-widgets { padding-top: 40px; border-top: 1px solid #424242; position: relative; }
#main-footer .footer-widget { margin-bottom: 50px; }
#main-footer .footer-widget h4 { padding-bottom: 25px; }
#main-footer #footer-widgets:before { width: 100%; position: absolute; left: -100%; height: 1px; background: #424242; top: -1px; display: block; content: ''; }
#main-footer .footer-widget p { max-width: 270px; }
#main-footer .footer-widget .learn-more { display: inline-block; margin-top: 25px; text-transform: uppercase; font-weight: 600; color: #f7921a; }

#footer-widgets .footer-widget li { padding-left: 0; margin-bottom: 10px; }
#footer-widgets .footer-widget li:before { display: none; }
#main-footer .footer-widget img { margin-bottom: 20px; }
#main-footer .btn-partner { min-width: 200px; display: inline-block; text-align: center; height: 50px; text-transform: uppercase; padding-top: 12px; color: #fff; background: #555555; font-size: 12px; }

#et-footer-nav { float: left; width: 100%; }
#footer-bottom { width: 100%;  float: left; }

#menu-bottom-menu { float: left; padding-top: 5px; padding-bottom: 5px; }
.bottom-nav a { font-weight: 300; }
#footer-info { padding-bottom: 0; padding-top: 5px; float: right; }

.et_shop_image { border: 1px solid #e2e2e2; }
.et_overlay { border: 0 none; }
.woocommerce span.onsale, .woocommerce-page span.onsale { font-size: 15px; border-radius: 0 !important; background: #f7921a !important; width: 80px; height: 40px; padding-top: 8px !important; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { font-size: 20px !important; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del { font-size: 15px; }
.woocommerce ul.products li.product .price ins { font-weight: 400; }
.woocommerce .woocommerce-ordering select { width: 290px; height: 40px; border-radius: 0; background: #fff; border: 1px solid #e2e2e2; font-size: 14px; }
.related.products { float: left; }
.et_pb_image_container img, .et_pb_post a img { width: auto; }
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img { width: auto; margin: auto; }
.woocommerce-cart .wc-proceed-to-checkout { float: right; padding-top: 0; padding-bottom: 0; }
.continue-shop { float: left; }
.et_pb_shop .woocommerce ul.products li.product .button { display: none; }

.gform_wrapper #gform_1 li.gfield.gfield_error, .gform_wrapper #gform_1 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background: #fff; border: 0 none; }


/* Customisation Form */
#rcm_title {
	text-align: center;
	margin-top: 0;
	font-size: 26px;
	color: #fff;
	font-weight: 400;
	border-bottom: 1px solid #6d6a69;
	margin-bottom:20px;
}
#rcm_form {
	width: 100%;
	height: 580px;
	background:transparent;
}
.product-book-now-btn {
	margin-top:20px;
}

.woo_catalog_enquiry_custom_button_enquiry,
#woo_submit_enquiry {
        cursor: pointer;
	padding: 10px 25px !important;
	height: auto !important;
	cursor: pointer;
	border: none;
        width: auto !important;
        font-size: 15px !important;
        font-weight: 600;
        line-height: 1.7em !important;
        background: #f7921a;
        color: #ffffff !important;
        border-radius: 3px;
        text-transform: uppercase;
}

#woo_submit_enquiry:hover {
       background: #e37f09;
       color: #ffffff !important;
}

.catalog_enquiry_form input[type=text], .catalog_enquiry_form input[type=password], .catalog_enquiry_form input[type=tel], .catalog_enquiry_form input[type=email], .catalog_enquiry_form input.text, .catalog_enquiry_form input.title, .catalog_enquiry_form textarea, .catalog_enquiry_form select {
        padding: 12px !important;
        width: 100%;        
}

.multi-column-start + .divider-list-item ul {
    padding-left: 0 !important;
}

.pricing-table-data table {
border-collapse: collapse;
width: 100%;
}
.pricing-table-data th, .pricing-table-data td {
padding: 8px;
text-align: left;
border-bottom: 1px solid #ddd;
}
.pricing-table-data tr:hover{background-color:#f5f5f5}

.menu-link-disabled { display: none !important; }
.pp_pic_holder.pp_woocommerce {
	overflow: visible !important;
}
div.pp_woocommerce .pp_details {
	padding-top:0 !important;
}

.tp_btn_enquire {
	background: #f7921a;
	color: #FFF !important;
	padding: 12px 15px;
	font-size: 13px !important;
	font-weight: 700 !important;
}

#cmbPickup,
#cmbPickup option{
    box-sizing: border-box;
}

/* pricing tables - table data */

@media screen and (min-width: 981px) {
.section-adboard .et_pb_promo {
	text-align: center;
}
}

@media screen and (max-width: 1515px) {
	.about-us-section .et_pb_column:last-child { padding-top: 0 !important; }
}

@media screen and (max-width: 1400px) {
	.container, .et_pb_row { width: 95%; }
}

@media screen and (max-width: 1275px) {
	.call-to-action-section h4 { font-size: 1.5em; }
	.call-to-action-section p { font-size: 0.9em; }
}

@media screen and (max-width: 1215px) {
	.call-to-action-section .text-content { width: 100%; margin-bottom: 15px; text-align: center; }
	.call-to-action-section .btn-content { float: left; text-align: center; width: 100%; }
}

@media screen and (max-width: 1140px) {
	.main-image .et_pb_column:first-child { width: 60% !important; padding-right: 20px; }
	.main-image .et_pb_column:last-child { width: 40% !important; }
}

@media screen and (max-width: 1125px) {
	.our-location .text-content { font-size: 0.9em; }
}

@media screen and (max-width: 1100px) {
	.product-categories-section .et_pb_row:last-child .et_pb_text { width: 55%; }
}

@media screen and (max-width: 1090px) {
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding: 45px 1.2em; }
}

@media screen and (max-width: 1080px) {
	#main-footer .footer-newsletter { padding-right: 15px; }
}

@media screen and (max-width: 1070px) {
	.product-categories-section h5 { font-size: 1.1em; }
	.product-categories-section ul li a { font-size: 0.9em; }
}

@media screen and (max-width: 1030px) {
	.our-location .text-content { width: 100%; }
	.our-location .contact-details { width: 100%; text-align: left; padding-left: 30px; padding-top: 15px; padding-bottom: 10px; }
	.our-location .contact-details .phone { padding-top: 0; padding-left: 25px; background-position: top 5px left; }
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding: 45px 1em; }
}

@media screen and (max-width: 1000px) {
	.footer-newsletter { float: left; }
	#main-footer .footer-newsletter .gform_wrapper { float: left; }
	#main-footer .footer-newsletter .gform_wrapper .gform_body { width: 100%; margin-bottom: 10px; }
	#main-footer .footer-newsletter .gform_wrapper .gform_footer { width: 100%; }
	#main-footer #footer-widgets { float: left; }
}

@media screen and (max-width: 980px) {
	.mobile_menu_bar:before { color: #fff !important; }
	#et_top_search { margin-right: 0; border: 0 none; }
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { padding-bottom: 0; padding-top: 38px; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%; max-height: 100%; }
	#mobile_menu { top: 100px !important; background: #fff !important; }
	.et_mobile_menu li a { color: #232323 !important; text-transform: uppercase; }
	.checkout-link a, .cart-link a { padding-left: 5% !important; }
	.main-image .et_pb_column:first-child { width: 100% !important; padding-top: 100px; padding-bottom: 50px; }
	.main-image .et_pb_column:last-child {  width: 100% !important; background-color: rgba(67,67,70,0.91); }
	.product-categories-section .et_pb_row:last-child .et_pb_column { min-height: 275px; background-color: #fff; max-width: 450px; margin-right: 1.5%; }
	.product-categories-section .et_pb_row:last-child .et_pb_column:last-child { clear: both; float: none; margin: 20px auto !important; }
	.call-to-action-section .et_pb_column:last-child:after { display: none; }
	
	.section-hero-slider .et_pb_slide_description { padding-left: 0 !important; padding-right: 0 !important; }
	
}

@media screen and (max-width: 976px) {
	.product-categories-section .et_pb_row:last-child .et_pb_column { float: none; margin-left: auto; margin-right: auto; }
}

@media screen and (max-width: 800px) {
	#main-footer .footer-left { width: 100%; border-right: 0; }
	#main-footer #footer-widgets { width: 100%; }
	#main-footer .footer-right { width: 100%; float: left; padding-left: 0; padding-top: 30px; border-top: 1px solid; }
}

@media screen and (max-width: 795px) {
	#menu-bottom-menu { width: 100%; }
	#footer-info { float: left; width: 100%; padding-bottom: 10px; }
}

@media screen and (max-width: 640px) {
	.main-image .gform_body { width: 100% !important; }
	#main-footer .footer-newsletter .gform_wrapper { width: 100%; }
	#main-footer .footer-newsletter .gform_wrapper li { margin-bottom: 15px !important; }
	#main-footer .footer-newsletter .gform_wrapper li:last-child { margin-bottom: 0 !important; }
	#main-footer .footer-newsletter .gform_wrapper .gform_body { margin-bottom: 15px !important; }
}

@media screen and (max-width: 600px) {
	.et_header_style_left .logo_container { width: 100%; position: relative; padding-top: 10px; padding-bottom: 10px; text-align: center; padding-right: 0; }
	.et_menu_container { width: 100%; }
	#mobile_menu { top: 195px !important; }
	.et-search-form input, span.et_close_search_field  { top: 100px !important; }
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { padding-right: 10px; }
}

@media screen and (max-width: 578px) {
	.main-image .et_pb_button:not(:last-child) { margin-bottom: 10px; }
}

@media screen and (max-width: 480px) {
	.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input, .woocommerce-cart .wc-proceed-to-checkout, .continue-shop { width: 100%; }
	input[name="apply_coupon"] { margin-top: 15px !important; }
	.woocommerce-cart .wc-proceed-to-checkout .checkout-button, .continue-shop .et_pb_button { width: 100%; }
	.product-categories-section .et_pb_row:last-child .et_pb_text { min-height: 275px; }
}

@media screen and (max-width: 380px) { 
	.et_header_style_left .logo_container { padding-right: 1em; }
}